import { ComponentFixture, TestBed } from '@angular/core/testing';

import { Tos } from './tos';

describe('Tos', () => {
  let component: Tos;
  let fixture: ComponentFixture<Tos>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [Tos],
    }).compileComponents();

    fixture = TestBed.createComponent(Tos);
    component = fixture.componentInstance;
    await fixture.whenStable();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
